[song]
artist = Thrice
name = Black Honey
frets = MercuryHg34
album = To Be Everywhere Is To Be Nowhere
delay = 2624
year = 2016
playlist_track = 2
loading_phrase = The title of the album "To Be Everywhere Is To Be Nowhere" is a quote from Roman philosopher and statesman Seneca the Younger's "Letters from a Stoic."
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
genre = Alternative Rock
album_track = 6
icon = hg
last_play = 2017-09-15-19:40:02
count = 3
song_length = 258352
